<html devsite><head>
    <title>Android 보안 게시판</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>월간 기기 업데이트는 Android 사용자의 안전을 유지하고 기기를 보호하는
중요한 수단입니다. 이 페이지에서는 Android 실행 기기에 영향을 주는 발생 가능한 문제에 대해 해결 방법을 제공하는 Android 보안 게시판에 대해 알려드립니다. 다음과 같은 Android 기기 및
칩셋 제조업체에서도 자사 제품과 관련된 보안 취약성 세부정보를 게시할 수 있습니다.</p>
<ul>
  <li><a href="/security/bulletin/pixel/">Google</a></li>
  <li><a href="https://lgsecurity.lge.com/security_updates.html">LG</a></li>
  <li><a href="https://motorola-global-portal.custhelp.com/app/software-upgrade-news/g_id/1949">
  Motorola</a></li>
  <li><a href="https://www.nokia.com/en_int/phones/security-updates">Nokia</a></li>
  <li><a href="https://security.samsungmobile.com/securityUpdate.smsb">삼성</a></li>
</ul>

<h3 id="sources">출처</h3>

<p>공개 게시판에 표시된 수정사항은 Android 오픈소스 프로젝트(AOSP),
업스트림 Linux 커널, 단일 칩 시스템(SOC) 제조업체 등 다양한
출처에서 제공됩니다. 기기 제조업체의 경우 다음과 같습니다.</p>
<ul>
  <li>Android 플랫폼 수정사항은 보안 게시판이 게시된 후 24~48시간 이내에
      AOSP에 병합되며 AOSP에서 바로 이용할 수 있습니다.</li>
  <li>업스트림 Linux 커널 수정사항은 출시된 후 즉시 게시판에 직접 연결되며
      게시판에서 바로 이용할 수 있습니다.</li>
  <li>SOC 제조업체의 수정사항은 제조업체로부터 직접 제공됩니다.</li>
</ul>
<h3 id="bulletins">게시판</h3>

<table>
  <colgroup><col width="15%" />
  <col width="49%" />
  <col width="17%" />
  <col width="19%" />
 </colgroup><tbody><tr>
    <th>게시판</th>
    <th>언어</th>
    <th>게시일</th>
    <th>보안 패치 수준</th>
 </tr>
<tr>
    <td><a href="/security/bulletin/2018-12-01.html">2018년 12월</a></td>
    <td>
     <a href="/security/bulletin/2018-12-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-12-01.html">English</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td><td>2018년 12월 3일</td>
    <td>2018-12-01<br />
        2018-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-11-01.html">2018년 11월</a></td>
    <td>
     <a href="/security/bulletin/2018-11-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-11-01.html">English</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 11월 5일</td>
    <td>2018-11-01<br />
        2018-11-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-10-01.html">2018년 10월</a></td>
    <td>
     <a href="/security/bulletin/2018-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-10-01.html">English</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 10월 1일</td>
    <td>2018-10-01<br />
        2018-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-09-01.html">2018년 9월</a></td>
    <td>
     <a href="/security/bulletin/2018-09-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-09-01.html">English</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 9월 4일</td>
    <td>2018-09-01<br />
        2018-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-08-01.html">2018년 8월</a></td>
    <td>
     <a href="/security/bulletin/2018-08-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-08-01.html">English</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018 8월 6일</td>
    <td>2018-08-01<br />
        2018-08-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-07-01.html">2018년 7월</a></td>
    <td>
     <a href="/security/bulletin/2018-07-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-07-01.html">English</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-07-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 7월 2일</td>
    <td>2018-07-01<br />
        2018-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-06-01.html">2018년 6월</a></td>
    <td>
     <a href="/security/bulletin/2018-06-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-06-01.html">English</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-06-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 6월 4일</td>
    <td>2018-06-01<br />
        2018-06-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-05-01.html">2018년 5월</a></td>
    <td>
     <a href="/security/bulletin/2018-05-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-05-01.html">English</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-05-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 5월 7일</td>
    <td>2018-05-01<br />
        2018-05-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-04-01.html">2018년 4월</a></td>
    <td>
     <a href="/security/bulletin/2018-04-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-04-01.html">English</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-04-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 4월 2일</td>
    <td>2018-04-01<br />
        2018-04-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-03-01.html">2018년 3월</a></td>
    <td>
     <a href="/security/bulletin/2018-03-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-03-01.html">English</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-03-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 3월 5일</td>
    <td>2018-03-01<br />
        2018-03-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-02-01.html">2018년 2월</a></td>
    <td>
     <a href="/security/bulletin/2018-02-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-02-01.html">English</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-02-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 2월 5일</td>
    <td>2018-02-01<br />
        2018-02-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2018-01-01.html">2018년 1월</a></td>
    <td>
     <a href="/security/bulletin/2018-01-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2018-01-01.html">English</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2018-01-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2018년 1월 2일</td>
    <td>2018-01-01<br />
        2018-01-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-12-01.html">2017년 12월</a></td>
    <td>
     <a href="/security/bulletin/2017-12-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-12-01.html">English</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 12월 4일</td>
    <td>2017-12-01<br />
        2017-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-11-01.html">2017년 11월</a></td>
    <td>
     <a href="/security/bulletin/2017-11-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-11-01.html">English</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 11월 6일</td>
    <td>2017-11-01<br />
        2017-11-05<br />
        2017-11-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-10-01.html">2017년 10월</a></td>
    <td>
     <a href="/security/bulletin/2017-10-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-10-01.html">English</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 10월 2일</td>
    <td>2017-10-01<br />
        2017-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-09-01.html">2017년 9월</a></td>
    <td>
     <a href="/security/bulletin/2017-09-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-09-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-09-01.html">English</a> /
     <a href="/security/bulletin/2017-09-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-09-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 9월 5일</td>
    <td>2017-09-01<br />
        2017-09-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-08-01.html">2017년 8월</a></td>
    <td>
     <a href="/security/bulletin/2017-08-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-08-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-08-01.html">English</a> /
     <a href="/security/bulletin/2017-08-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-08-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 8월 7일</td>
    <td>2017-08-01<br />
        2017-08-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-07-01.html">2017년 7월</a></td>
    <td>
     <a href="/security/bulletin/2017-07-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-07-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-07-01.html">English</a> /
     <a href="/security/bulletin/2017-07-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-07-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-07-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 7월 5일</td>
    <td>2017-07-01<br />
        2017-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-06-01.html">2017년 6월</a></td>
    <td>
     <a href="/security/bulletin/2017-06-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-06-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-06-01.html">English</a> /
     <a href="/security/bulletin/2017-06-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-06-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-06-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 6월 5일</td>
    <td>2017-06-01<br />
        2017-06-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-05-01.html">2017년 5월</a></td>
    <td>
     <a href="/security/bulletin/2017-05-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-05-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-05-01.html">English</a> /
     <a href="/security/bulletin/2017-05-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-05-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-05-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 5월 1일</td>
    <td>2017-05-01<br />
        2017-05-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-04-01.html">2017년 4월</a></td>
    <td><a href="/security/bulletin/2017-04-01.html?hl=ko">한국어</a> /
     <a href="/security/bulletin/2017-04-01.html?hl=ja">日本語</a> /
     <a href="/security/bulletin/2017-04-01.html">English</a> /
     <a href="/security/bulletin/2017-04-01.html?hl=ru">ру́сский</a> /
     <a href="/security/bulletin/2017-04-01.html?hl=zh-cn">中文 (中国)</a> /
     <a href="/security/bulletin/2017-04-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 4월 3일</td>
    <td>2017-04-01<br />
        2017-04-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-03-01.html">2017년 3월</a></td>
    <td><a href="/security/bulletin/2017-03-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2017-03-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-03-01.html">English</a>/
      <a href="/security/bulletin/2017-03-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-03-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-03-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 3월 6일</td>
    <td>2017-03-01<br />
        2017-03-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-02-01.html">2017년 2월</a></td>
    <td><a href="/security/bulletin/2017-02-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2017-02-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-02-01.html">English</a>/
      <a href="/security/bulletin/2017-02-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-02-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-02-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 2월 6일</td>
    <td>2017-02-01<br />
        2017-02-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2017-01-01.html">2017년 1월</a></td>
    <td><a href="/security/bulletin/2017-01-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2017-01-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2017-01-01.html">English</a>/
      <a href="/security/bulletin/2017-01-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2017-01-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2017-01-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2017년 1월 3일</td>
    <td>2017-01-01<br />
        2017-01-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-12-01.html">2016년 12월</a></td>
    <td>
      <a href="/security/bulletin/2016-12-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-12-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-12-01.html">English</a>/
      <a href="/security/bulletin/2016-12-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-12-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 12월 5일</td>
    <td>2016-12-01<br />
        2016-12-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-11-01.html">2016년 11월</a></td>
    <td>
      <a href="/security/bulletin/2016-11-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-11-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-11-01.html">English</a>/
      <a href="/security/bulletin/2016-11-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-11-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 11월 7일</td>
    <td>2016-11-01<br />
        2016-11-05<br />
        2016-11-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-10-01.html">2016년 10월</a></td>
    <td>
      <a href="/security/bulletin/2016-10-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-10-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-10-01.html">English</a>/
      <a href="/security/bulletin/2016-10-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-10-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 10월 3일</td>
    <td>2016-10-01<br />
        2016-10-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-09-01.html">2016년 9월</a></td>
    <td>
      <a href="/security/bulletin/2016-09-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-09-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-09-01.html">English</a>/
      <a href="/security/bulletin/2016-09-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-09-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 9월 6일</td>
    <td>2016-09-01<br />
        2016-09-05<br />
        2016-09-06</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-08-01.html">2016년 8월</a></td>
    <td>
      <a href="/security/bulletin/2016-08-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-08-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-08-01.html">English</a>/
      <a href="/security/bulletin/2016-08-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-08-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 8월 1일</td>
    <td>2016-08-01<br />
        2016-08-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-07-01.html">2016년 7월</a></td>
    <td>
      <a href="/security/bulletin/2016-07-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-07-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-07-01.html">English</a>/
      <a href="/security/bulletin/2016-07-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-07-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-07-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 7월 6일</td>
    <td>2016-07-01<br />
        2016-07-05</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-06-01.html">2016년 6월</a></td>
    <td>
      <a href="/security/bulletin/2016-06-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-06-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-06-01.html">English</a>/
      <a href="/security/bulletin/2016-06-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-06-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-06-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 6월 6일</td>
    <td>2016-06-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-05-01.html">2016년 5월</a></td>
    <td>
      <a href="/security/bulletin/2016-05-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-05-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-05-01.html">English</a>/
      <a href="/security/bulletin/2016-05-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-05-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-05-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 5월 2일</td>
    <td>2016-05-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-04-02.html">2016년 4월</a></td>
    <td>
      <a href="/security/bulletin/2016-04-02.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-04-02.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-04-02.html">English</a>/
      <a href="/security/bulletin/2016-04-02.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-04-02.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-04-02.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 4월 4일</td>
    <td>2016-04-02</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-03-01.html">2016년 3월</a></td>
    <td>
      <a href="/security/bulletin/2016-03-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-03-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-03-01.html">English</a>/
      <a href="/security/bulletin/2016-03-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-03-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-03-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 3월 7일</td>
    <td>2016-03-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-02-01.html">2016년 2월</a></td>
    <td>
      <a href="/security/bulletin/2016-02-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-02-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-02-01.html">English</a>/
      <a href="/security/bulletin/2016-02-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-02-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-02-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 2월 1일</td>
    <td>2016-02-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2016-01-01.html">2016년 1월</a></td>
    <td>
      <a href="/security/bulletin/2016-01-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2016-01-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2016-01-01.html">English</a>/
      <a href="/security/bulletin/2016-01-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2016-01-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2016-01-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2016년 1월 4일</td>
    <td>2016-01-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-12-01.html">2015년 12월</a></td>
    <td>
      <a href="/security/bulletin/2015-12-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2015-12-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2015-12-01.html">English</a>/
      <a href="/security/bulletin/2015-12-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2015-12-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2015-12-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2015년 12월 7일</td>
    <td>2015-12-01</td>
</tr>
<tr>
    <td><a href="/security/bulletin/2015-11-01.html">2015년 11월</a></td>
    <td>
      <a href="/security/bulletin/2015-11-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2015-11-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2015-11-01.html">English</a>/
      <a href="/security/bulletin/2015-11-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2015-11-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2015-11-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2015년 11월 2일</td>
    <td>2015-11-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-10-01.html">2015년 10월</a></td>
    <td>
      <a href="/security/bulletin/2015-10-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2015-10-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2015-10-01.html">English</a>/
      <a href="/security/bulletin/2015-10-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2015-10-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2015-10-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2015년 10월 5일</td>
    <td>2015-10-01</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-09-01.html">2015년 9월</a></td>
    <td>
      <a href="/security/bulletin/2015-09-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2015-09-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2015-09-01.html">English</a>/
      <a href="/security/bulletin/2015-09-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2015-09-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2015-09-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2015년 9월 9일</td>
    <td>해당 없음</td>
 </tr>
 <tr>
    <td><a href="/security/bulletin/2015-08-01.html">2015년 8월</a></td>
    <td>
      <a href="/security/bulletin/2015-08-01.html?hl=ko">한국어</a>  /
      <a href="/security/bulletin/2015-08-01.html?hl=ja">日本語</a> /
      <a href="/security/bulletin/2015-08-01.html">English</a>/
      <a href="/security/bulletin/2015-08-01.html?hl=ru">ру́сский</a> /
      <a href="/security/bulletin/2015-08-01.html?hl=zh-cn">中文 (中国)</a> /
      <a href="/security/bulletin/2015-08-01.html?hl=zh-tw">中文 (台灣)</a>
    </td>
    <td>2015년 8월 13일</td>
    <td>N/A</td>
 </tr>
</tbody></table>

</body></html>